namespace KlassenKonstruktorenPrimaer
{
    internal class Rechteck(double b, double h, string f)
    {
        private readonly double breite = b;
        private readonly double hoehe = h;
        private readonly string farbe = f;

        public Rechteck() : this(0.0, 0.0, "(keine)") { }

        public override string ToString()
        {
            return $"Breite: {breite}\nHöhe: {hoehe}\nFarbe: {farbe}\n";
        }
    }
}
